#include "CalibTrkBothEvent.h"

using namespace pamela;

CalibTrkBothEvent::CalibTrkBothEvent(void): SubPacket("CalibTrkBoth", PacketType::CalibTrkBoth) {
	calibTrkBothData = 0;
}

ClassImp(CalibTrkBothEvent)


